Subject: New Reply Received - Product information
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Wed, 18 Jan 2023 06:43:36 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Product information  Ticket comment <div dir="auto">
<div dir="auto"></div>Good morning!<div dir="auto">Thanks for you quick reply. But I am not asking for a return or exchange. I am just requesting if somebody can come and fix the issue. I very much like my trolley and I don't want to return. Kindly if the flaw can be fixed,I will be more than grateful . I know the warranty has also not been valid but as a loyal customer of Home Centre its a request from my side to kindly fix the wheel otherwise the trolley is of no use for me and i havent used it even. The issue was coming from the very beginning . </div>
<div dir="auto"><br></div>
<div dir="auto">Thanking you in advance and waiting for your positive reply, </div>
<div dir="auto">Mona</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">
<br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 17 Jan 2023, 18:02 Homecentre, &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Mona ,<br><br><span dir="ltr" rel="tempredactor" style="font-size:14px">Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We apologize for the inconvenience caused.</span>
</div>
<div dir="ltr">
<div><br></div>
<div><span dir="ltr" rel="tempredactor" style="font-size:14px">As per our return policy, we can only accept return requests if they are made within 14 days after the delivery of the products. You purchased this item ,If your order was online, please provide the order number so we can check if there is a warranty for that item and how long it is valid. </span></div>
<div><br></div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>For any further information on return, please visit the below link: </span></div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><a href="https://helpae.centrepointstores.com/en/support/solutions/folders/44001185898#" rel="noreferrer" target="_blank"></a><a href="https://helpkw.homecentre.com/en/support/solutions/articles/44001920564-what-is-your-policy-on-returns-" rel="noreferrer" target="_blank">https://helpkw.homecentre.com/en/support/solutions/articles/44001920564-what-is-your-policy-on-returns-</a></span></div>
<div><br></div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>We thank you for your understanding and cooperation. <br><br>Feel free to get in touch with us for further assistance.</span></div>
<div><br></div>
</div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box" dir="ltr"></div>
</div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(255,255,255);text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline!important;box-sizing:border-box'>Home Centre </span>Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5598207